@font-face {
	font-family: 'Rajdhani-Regular';
	font-weight: normal;
	font-style: normal;
	src: url('Rajdhani-Regular.ttf');
	src: local('Rajdhani-Regular'), url('Rajdhani-Regular.ttf?#iefix') format('Rajdhani-Regular'), url('Rajdhani-Regular.woff2') format('woff2'), url('Rajdhani-Regular.woff') format('woff'), url('Rajdhani-Regular.ttf') format('truetype'), url('Rajdhani-Regular.svg') format('svg');
}
.gaikuang1{
	display: flex;
}
.gaikuang12{
	width: 30%;
	border-right: 1px solid #ddd;
	padding: 60px 0 50px 0;
}
.yongren12 ul li p{
	font-size: 18px;
    font-family: "Microsoft YaHei";
    color: rgb(60, 110, 65);
    font-weight: bold;
}
.gaikuang13{
	width: 70%;
	padding: 60px 0;
	padding-left: 80px;
}
.yongren1{
	width: 70%;
	padding: 60px 0 160px 80px;
}
.kg{
	margin-bottom: 8px;
}
.gaikuang12 h2{
	
  font-size: 25px;
  font-family: "PingFang SC";
  color: rgb(12, 116, 67);
  line-height: 1.3;
 

}
.gaikuang12 h2:nth-child(2){
	display: none;
}
.gaikuang13 h3{
  font-size: 24px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  font-weight: bold;
  line-height: 1.25;

}
.gaikuang13 h4{
	font-size: 16px;
	color: #999999;
	margin-top: 4px;
	    font-weight: normal;
		font-family: 'Rajdhani-Regular';
}
   .gaikuang13 p{
   
  font-size: 16px;

  color: rgb(102, 102, 102);
  line-height: 1.875;
margin-top: 30px;

   }
.gaikuang12 i{
	margin: 18px 0;
	display: block;
	
  background-color: rgb(61, 144, 105);
 
  width: 28px;
  height: 3px;


}
.gaikuang12 em{
	margin: 8px 0;
	display: block;
	
  background-color: rgb(61, 144, 105);
 
  width: 28px;
  height: 3px;


}
.yuaning{
	margin-top: 15px;
}
.gaikuang12 p{
	
  font-size: 19px;
  font-family: "PingFang SC";
  color: rgb(102, 102, 102);
 
  text-align: left;


}

.yongren1 img{
	border-radius: 120px 0 120px 0;
}
.yongren1{
	position: relative;
}
.yongren12 ul{
	display: flex;
}
.yongren12 ul li{
	margin-right: 35px;
margin-left: 35px;
  font-size: 18px;
  font-family: "Microsoft YaHei";
  color: rgb(60, 110, 65);
  font-weight: bold;

position: relative;
}
.yongren12 ul li:after {
    position: absolute;
    content: "";
    width: 24px;
    height: 19px;
    display: block;
    background: url(../img/xian.png) no-repeat;
    top: 4px;
    right: -46px;
}
.yongren12 ul li:last-child:after{
	display: none;
}
.yongren12 ul li:last-child{
		margin-right: 0px;
}
.yongren12 ul {
	margin-bottom: 56px;
}
.yongren12 p{
	
  font-size: 16px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  line-height: 1.875;
  text-align: center;
 

}
img{
	max-width: 100%;
}
.yongren12 {
    position: absolute;
    bottom: 11px;
    background: #fff;
    left: 54%;
    transform: translateX(-50%);
    width: 79%;
    border-radius: 10px;
    padding: 38px 15px;
}
.qiye {
    display: flex;
    padding: 60px 0;
    background: url(../img/shan.png) no-repeat bottom right;
    background-size: 137%;
    background-position: -241px -393px;
}
.qiye1{
	width: 50%;
	position: relative;
}
 .ving1{
 	transition: all 0.5s;
 }
.qiye2 ul li:hover .ving1 {
	transform: translateY(-10px);
}

.qiye2{
	width: 50%;
	padding-left: 86px;
}
.yejing{
	position: absolute;
	left: 0;
	bottom: 0;
}
.qiye1 .yuajing{
	border-radius: 120px 0 120px 0;
}

.qiye2 ul li {
	margin-bottom: 47px;
}
.qiye2 ul li:last-child{
	margin-bottom: 0px;
}
.ving1{
	position: relative;
	display: inline-block;
	vertical-align: middle;
}
.ving1:after {
    border: 4px dotted rgba(40, 70, 43, 0.2);
    position: absolute;
    width: 120px;
    height: 120px;
    content: "";
    left: -9px;
    top: -8px;
    animation: rotate 16s linear infinite;
    -webkit-animation: rotate 16s linear infinite;
    display: block;
    border-radius: 50%;
    opacity: 50%;
    transition: 0.5s;
}


@keyframes rotate{
    0%{transform:rotate(0deg);}
    100%{transform:rotate(360deg);}

}
.qiye2 ul li img{
	vertical-align: middle;
	margin-right: 50px;
}
.qiye2 ul li  .pp{
	vertical-align: middle;
	display: inline-block;
	
}

.qiye2 ul li h2 {
  font-size: 24px;
  
  color: rgb(40, 70, 43);
  font-weight: bold;
}
.qiye2 ul li h2 em{
	font-style: normal;
	    text-transform: uppercase;
	color: #999999;
		font-family: 'Rajdhani-Regular';
	 font-size: 16px;
}
.qiye2 ul li h3{
	color: #666666;
	 font-size: 16px;
	 margin-top: 10px;
}
.lvtong{
	padding: 60px 0;
}
.lvtong1{
	margin: 0 auto;
		max-width: 1360px;
}
.lvtong12 ul li{
	width: 20%;
	cursor: pointer;
	text-align: center;
}
.lvtong12 ul li p{
	
  font-size: 24px;
  font-family: "Microsoft YaHei";
  color: rgb(51, 51, 51);
  margin-top: 28px;
}
.lvtong12 ul li.on .lvtong13{
	background: #3c6e41;
}
.lvtong12 ul li.on p{
	color: #3c6e41;
	font-weight: bold;
}
.lvtong13 {
	position: relative;
	width: 110px;
	height: 110px;
	border-radius: 50%;
	background: #a6a6a6;
  font-size: 36px;
  line-height: 110px;
 font-family: 'Rajdhani-SemiBold';
  color: rgb(255, 255, 255);
  text-transform: uppercase;
 margin: 0 auto;
}
.lvtong12 ul{
	display: flex;
}
.lvtong13:after{
	 border: 4px dotted rgba(40, 70, 43, 0.2);
    position: absolute;
    width: 120px;
    height: 120px;
    content: "";
    left: -9px;
    top: -8px;
    animation: rotate 16s linear infinite;
    -webkit-animation: rotate 16s linear infinite;
    display: block;
    border-radius: 50%;
    opacity: 50%;
    transition: 0.5s;
}
.lvtong14 .lvtong15{
	display: none;
}
.lvtong14 .lvtong15:nth-child(1){
	display: block;
}
.lvtong14{
	margin-top: 44px;
}
.lvtong15{
	background: #ebebeb;
overflow: hidden;
	border-radius: 120px 0 120px 0;
}
.lvtong16{
	float: left;
	width: 50%;
		
	padding: 120px 10px 30px 120px;
}
.lvtong16 p {
    font-size: 16px;
    font-family: "Microsoft YaHei";
    color: rgb(102, 102, 102);
       max-width: 453px;
    line-height: 1.875;
}
.lvtong17 img{
	border-radius: 120px 0 120px 0;
}
.lvtong17{
	float: right;
	width: 50%;
}
.lvtong15:hover  .lvtong17 img{
	transform: scale(1.1);
	}
 .lvtong17 img{
 	transition: all 1s;
 }
  .lvtong17{
  	border-radius: 120px 0 120px 0;
  	overflow: hidden;
  }
 .chengnuo1{
 	padding: 70px 0;
 	
 }
 .chengnuo11{
 	margin-top: 35px;
 }
 .fuwuing{
 	display: flex;
 	padding: 70px 0;
 }
 .fuwuing1{
 	width: 43.5%;
 	    padding-top: 77px;
 }
 .fuwuing1 ul{
 	padding: 40px;
 	background: #ebebeb;
 	border-radius: 60px 0 60px 0;
 }
 .fuwuing1 ul{
 	display: flex;
flex-wrap: wrap;
 }
 .fuwuing1 ul li {
    width: 48%;
    margin: 5px;
    padding: 12px 19px;
    background: #fff;
    border-radius: 10px 0 10px 0;
}
  .fuwuing1 ul li img{
  	vertical-align: middle;
  	margin-right: 20px;
  	width: auto;
  }
    .fuwuing1 ul li em{
    vertical-align: middle;
  font-size: 24px;
  font-style:normal;
  color: rgb(67, 120, 73);
 

    }
 .fuwuing2{
 	width: 56.5%;
 	padding-left: 45px;
 }
 .chengnuo11 ul li{
 	padding: 8px;
 	display: flex;
 	margin-bottom: 11px;
 	overflow: hidden;
 	border: 2px dotted rgba(40, 70, 43, 0.2);
 	border-radius: 60px 0 60px 0;
 }
  .tling {
  	text-align: center;
  }
 .tling h2{
 	
  font-size: 36px;
 
  color: rgb(59, 132, 85);
  text-transform: uppercase;
  line-height: 1.389;
  

 }
 .chengnuo12 h2{
 		font-family: 'Rajdhani-Regular';
 	 text-transform: uppercase;
 	 color: #fff;
 	 margin-top: 5px;
 	font-size: 16px;
 	padding-left: 30px;
 }
 .chengnuo12 p{
 	position: relative;
 	padding-left: 30px;
 	color: #fff;
 	font-size: 24px;
 }
  .chengnuo12 p:after {
    position: absolute;
    content: "";
    display: block;
    left: 0;
    width: 12px;
    height: 12px;
    top: 11px;
    background: url(../img/byuan.png) no-repeat center;
}
.chengnuo13{
	padding: 10px 0;
	padding-left: 40px;
	
}
.chengnuo11 .chengnuo13 p img{
	vertical-align: middle;
	margin-right: 20px;
	width: auto;
}
.chengnuo13 p  span{
	
  font-size: 16px;

  color: rgb(102, 102, 102);
  text-transform: uppercase;
  line-height: 1.875;


}
.chengnuo13 p{
	margin-bottom: 0px;
}

 .chengnuo12 {
    padding: 38px 10px 38px 32px;
    width: 280px;
    border-radius: 60px 0 60px 0;
}
  .tling p{
  	font-size: 24px;
 
  color: #666666;
  }
  .chengnuo2{
  	padding: 10px;
  	    border: 2px dotted rgba(40, 70, 43, 0.2);
  border-radius: 20px 0 20px 0;

  }
    .chengnuo21 ul{
    	display: flex;
    }
  .chengnuo21 ul li{
  	width: 33%;
  	
    padding: 18px 0;
  	margin-right: 10px;
  	border-radius: 20px 0 20px 0;
  }
    .chengnuo21 ul li:last-child{
    		margin-right: 0px;
    }
   .chengnuo21 ul li p{
  text-align: center;
  font-size: 18px;

  color: rgb(255, 255, 255);
  font-weight: bold;
  text-transform: uppercase;



   }
   .chengnuo22 .chengnuo23 p img{
   	width: auto;
   	vertical-align: middle;
   	margin-right: 8px;
   }
   .chengnuo22 .chengnuo23 p span{
   	
  font-size: 14px;
  font-family: "Microsoft YaHei";
  color: rgb(102, 102, 102);
  text-transform: uppercase;
  line-height: 1.786;


   }
   .chengnuo22{
   	padding-left: 10px;
   }
   .chengnuo23 {
   	padding: 30px 0;
   }
   .chengnuo22 .chengnuo23{
   	display: none;
   }
    .chengnuo22 .chengnuo23:nth-child(1){
   	display: block;
   }
   .chengnuo2{
   	display: none;
   }
   .lvtong12 ul li:last-child    .lvtong13:before {
   	display: none;
   }
   .lvtong13:before {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: -78px;
    width: 23px;
    height: 22px;
    content: "";
    display: block;
    background: url(../img/jian.png) no-repeat;
}
/*
 
 * 响应式
 * */

@media only screen and (max-width:1800px) {
	.fuwuing1 ul li {
    width: 47%;
    margin: 5px;
    padding: 5px 18px;
    background: #fff;
    border-radius: 10px 0 10px 0;
}

.yongren12 p {
    font-size: 13px;
    
}
.tling h2 {
    font-size: 32px;
   
}
.lvtong16 {
    float: left;
    width: 50%;
    padding: 64px 10px 30px 70px;
}
.lvtong12 ul li p {
    font-size: 22px;
   
}
.tling p {
    font-size: 22px;
    color: #666666;
}
.fuwuing1 ul {
    padding: 20px;
  
}
.fuwuing2 {
    width: 49.5%;
    padding-left: 45px;
}
.fuwuing1 ul li em {
   
    font-size: 20px;
    
}
.fuwuing1 ul li img {
   
    width: 38px;
}
.qiye1 .yuajing {
    height: 100%;
  
}
	
}

@media only screen and (max-width:1680px) {}

@media only screen and (max-width:1600px) {
	.yongren12 ul li {
    margin-right: 23px;
    margin-left: 19px;
    font-size: 16px;
   
}
.yongren12 ul li:after {
   
    right: -37px;
}
.gaikuang12 h2 {
    font-size: 24px;
   
}
.gaikuang12 p {
    font-size: 18px;
    
}
	
}

@media only screen and (max-width:1440px) {}

@media only screen and (max-width:1300px) {
	
	.gaikuang12 h2 {
    font-size: 21px;
   
}
.gaikuang12 p {
    font-size: 16px;
}
}

@media only screen and (max-width:1280px) {}

@media only screen and (max-width:1200px) {
.fuwuing1 ul li em {
    font-size: 16px;
}
.yongren12 ul li {
    margin-right: 18px;
    margin-left: 3px;
    font-size: 16px;
}
.gaikuang12 h2 {
    font-size: 19px;
}
.gaikuang13 {
   
    padding-left: 40px;
}
.yejing{
	display: none;
}
.qiye2 ul li {
    margin-bottom: 31px;
}
.qiye2 {
    width: 50%;
    padding-left: 55px;
}
.qiye2 ul li h3 {
    color: #666666;
    font-size: 14px;
    margin-top: 10px;
}
.qiye1 .yuajing {
    height: auto;
  
}
.lvtong12 ul li p {
    font-size: 19px;
}
.lvtong16 {
    float: left;
    width: 50%;
    padding: 64px 10px 30px 41px;
}
.fuwuing1 {
    width: 43.5%;
    padding-top: 29px;
}
}

@media only screen and (max-width:1024px) {
	
	
}

@media only screen and (max-width:960px) {
	.gaikuang1 {
    display: flex;
    flex-wrap: wrap;
}
.lvtong13:before{
	display: none;
}
.yejing{
	display: block;
}
.lvtong16 p {
   
    max-width: 100%;
    
}
.tling p {
    font-size: 16px;
  
}
.lvtong13:after {
    border: 2px dotted rgba(40, 70, 43, 0.2);
    position: absolute;
    width: 57px;
    height: 57px;
    content: "";
    left: -6px;
    top: -5px;

}
.lvtong16 p {
    font-size: 14px;
    
}
.lvtong14 {
    margin-top: 20px;
    margin-bottom: 20px;
}
.lvtong17 img {
    border-radius: 20px ;
}
.qiye2 {
    width: 100%;
    padding: 0 0 28px 0;
    padding-left: 0;
}
.yejing {
   
    width: 80px;
   
}
.ving1:after {
    border: 3px dotted rgba(40, 70, 43, 0.2);
    width: 72px;
    height: 72px;
    content: "";
    left: -6px;
    top: -6px;
}
.qiye2 ul li h2 {
    font-size: 20px;
   
}
.qiye2 ul li {
    margin-bottom: 31px;
}
.qiye2 ul li h3 {
   
    font-size: 14px;
   
}
.qiye2 ul li img {
    vertical-align: middle;
    margin-right: 6px;
    width: 66px;
}
.qiye1 {
    width: 100%;
    position: relative;
    margin-bottom: 40px;
}
.yongren12 {
    position: relative;
   
}
.yongren1 img {
    border-radius: 20px;
}
.yongren1 {
    width: 100%;
    padding: 15px 0;
}
.yongren12 ul {
    display: flex;
    flex-wrap: wrap;
}
.yongren12 ul li {
    margin-right: 4px;
    margin-left: 5px;
    font-size: 15px;
    text-align: center;
    width: 46%;
  
}
.yongren12 p {
    font-size: 14px;
    
}
.yongren12 ul li:after {
 
    right: -23px;
}
.yongren12 ul {
    margin-bottom: 15px;
}
.yongren12 ul li:nth-child(2):after {
 display: none;
}
.yongren12 ul li:nth-child(4):after {
 display: none;
}
.yongren12 {
  
    bottom: 20px;
    background: #fff;
    left: 0;
    transform: translateX(0%);
    width: 100%;
    border-radius: 10px;
    padding: 10px;
}
.qiye1 .yuajing {
    border-radius: 20px;
}
.qiye {
    display: flex;
    flex-wrap: wrap;
    padding: 0px 0;
    background: url(../img/shan.png) no-repeat bottom right;
    background-size: 137%;
    background-position: -241px -393px;
}
.lvtong17 {
    border-radius: 20px 0 20px 0;
   
}
.lvtong17 {
 
    width: 100%;
    padding: 10px;
}
.lvtong15 {
  
    border-radius: 20px 0 20px 0;
}
.lvtong16 {
    float: left;
    width: 100%;
    padding: 15px;
}
.lvtong12 ul li p {
    font-size: 14px;
  
    margin-top: 8px;
}
.lvtong12 ul li:nth-child(4) p{
	width: 103%;
}
.lvtong13 {
    
    width: 50px;
    height: 50px;
    
    font-size: 25px;
    line-height: 53px;
   
}
.lvtong {
    padding: 30px 0;
}
.fuwuing2 {
    width: 100%;
    padding-left: 0;
    padding: 20px 0;
}
.fuwuing1 ul li em {
    font-size: 18px;
	font-weight: bold;
   
}
.fuwuing1 ul li img {
    vertical-align: middle;
    margin-right: 5px;
    width: 30px;
	margin-top: 15px;
}
.fuwuing1 ul li {
    width: 48%;
    margin: 3px;
    padding: 7px 14px;
    background: #fff;
    border-radius: 10px 0 10px 0;
}
.fuwuing1 ul {
    padding: 10px;
    background: #ebebeb;
    border-radius: 20px 0 20px 0;
}
.fuwuing1 {
    width: 100%;
    padding-top: 0;
}
.fuwuing {
    display: flex;
    padding: 0px 0;
    flex-wrap: wrap;
}
.fuwuing {
    display: flex;
    padding: 0px 0;
}
.chengnuo22 .chengnuo23 p img {
    width: auto;
    vertical-align: middle;
    margin-right: 8px;
    margin-bottom: 0;
}
.chengnuo23 p{
	display: flex;
}
.chengnuo22 .chengnuo23 p img {
    width: 15px;
    height: 16px;
    vertical-align: middle;
    margin-right: 8px;
    margin-bottom: 0;
    margin-top: 6px;
    display: inline-block;
}
.chengnuo22 {
    padding-left: 7px;
}
.chengnuo2 {
    margin-top: 20px;
      margin-bottom: 20px;
    padding: 8px;
    border: 2px dotted rgba(40, 70, 43, 0.2);
    border-radius: 20px 0 20px 0;
}
.chengnuo23 {
    padding: 22px 0;
}
.chengnuo21 ul li {
  
    padding: 8px 0;
    margin-right: 10px;
   
}
.chengnuo21 ul li p {
	font-weight: bold;
    font-size: 18px;
    
}
.chengnuo1 {
    padding: 0px 0;
}
.tling h2 {
    font-size: 24px;
	font-weight: bold;
   
}
.chengnuo11{
	display: none;
}
 .chengnuo2{
   	display: block;
   }
.yuaning {
    display: none;
}
.gaikuang12 {
    width: 100%;
    border-right:none;
     border-bottom: 1px solid #ddd;
    padding: 0 0 17px 0;
}
	.kg {
    margin-bottom: 10px;
    width: 81px;
}
.gaikuang12 h2 {
    font-size: 19px;
  
}
.gaikuang12 i {
    margin: 8px 0;
  
    height: 2px;
}
.gaikuang12 em {
    margin: 8px 0;
  
    height: 2px;
}
.gaikuang13 h3 {
    font-size: 20px;
    
}
.gaikuang13 h4 {
    font-size: 12px;
  
}
.gaikuang13 {
    width: 100%;
    padding: 20px 0;
    padding-left: 0px;
}
.gaikuang12 p {
    font-size: 16px;
  
}
.gaikuang13 p {
    font-size: 14px;   
    margin-top: 10px;
	line-height: 25px;
}
}

@media only screen and (max-width:768px) {}

@media only screen and (max-width:640px) {

}

@media only screen and (max-width:360px) {}

@media only screen and (max-width:320px) {}
